<_templates Include="trucks" />
<TruckAddon IsChassisFullOcclusion="true">
	<TruckData FuelCapacity="200">
		<LimitedFluid
			Center="(1.35; 1.880; 0.0)"
			SizeX="0.5"
			SizeY="1.107"
			SizeZ="1.754"
			Type="Box"
			
		/>
	</TruckData>
	<PhysicsModel Mesh="trucks/Bakdopxam">
		<Body Mass="300">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<ModelAttachments/>
	<GameData>
		<InstallSocket Type="KrazBackupWheel_xam" />
	</GameData>
	<FuelMass>
		<Body Mass="500" />
	</FuelMass>
</TruckAddon>
